View Issue Details

IDProjectCategoryView StatusLast Update
0003800SUMoRefactoringpublic2016-06-16 22:44
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.14 
Target Version4.4.1Fixed in Version4.4.1 
Summary0003800: Razer Cortex by Razer Inc. detection
DescriptionRazer Cortex by Razer Inc.

SUMo wrong file scan.

CortexLauncher.exe version=2.0.0.10 => wrong
RazerCortex.exe version=7.2.16.12597 => good

Both in same folder
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-29 16:10 Kyle_Katarn New Issue
2016-05-29 16:10 Kyle_Katarn Status new => assigned
2016-05-29 16:10 Kyle_Katarn Assigned To => Kyle_Katarn
2016-06-09 21:00 Kyle_Katarn Target Version 4.4.0 => 4.4.1
2016-06-14 22:07 Kyle_Katarn Target Version 4.4.1 => 4.4.2
2016-06-16 22:38 Kyle_Katarn Target Version 4.4.2 => 4.4.1
2016-06-16 22:44 Kyle_Katarn Status assigned => resolved
2016-06-16 22:44 Kyle_Katarn Fixed in Version => 4.4.1
2016-06-16 22:44 Kyle_Katarn Resolution open => fixed